body { background-color: #FFFFFF; font-family:Verdana; color:#0B95BF; vertical-align: middle; font-weight: normal; }

#centrer2{ margin-left:auto; margin-right:auto; width:95%; max-width:800px; text-align:center; }

#adm { margin:auto; background: #0B95BF; color:#FFFFFF; text-align: center; font-weight: bold;}
#admt { WIDTH:700px; margin:auto; background: #0B95BF; color:#FFFFFF; text-align: center; font-weight: bold;}
#bandep2 { width:700px; margin:auto; background: #0B95BF; height:20px; }
#horr{ font-size:10pt; text-indent:20px; text-align: left; vertical-align: top; }
#date{ font-size:10pt; width:180px; text-align: left; vertical-align: top; font-weight: bold; }
#horbj{ padding-left:20px; padding-right:20px; color:#000000; font-size:10pt; text-align: justify; }
#margeg { padding-left:200px;}
#margep { padding-left:15px; padding-right:15px;}
#cote{ padding-left:30px; }
#entre{ height:2px; }
#entre3{ height:25px; }
#cadrecentral{ position:absolute; left:50%; width:800px; margin-left:-400px; text-align:center; }
#tab{padding-left:23px;}
#entete { width:800px; margin:auto; background: #0B95BF; height:80px; padding-top:12px; padding-bottom:6px; font-size:12pt; color:#FFFFFF; text-align: center; font-weight: bold; }
#entetet { width:800px; margin:auto; background: #0B95BF; height:95px; padding-top:12px; padding-bottom:12px; font-size:18pt; color:#FFFFFF; text-align: center; font-weight: normal; }
#admp { margin:auto; background: #FFFFFF; font-size:8pt; text-align: center; }
#rg2bl { padding-left:2px; color:#c; text-align: left; font-weight: bold; }
#act { padding-left:2px; color:#000000; text-align: left; font-weight: bold; }
#bas{ margin-top:600px; }
#c10lmb{ font-size:10pt; text-align: left; font-weight: bold; text-indent:20px;}
#droit{ text-align: right; }
#alerte{ font-size:10pt; color:#FF0000; text-align: center; font-weight: bold; }
#bleul{color:#00509F; text-align: left; font-weight: bold;}

#tableau0{ background: #DDF0FF;  padding:25px; font-size:10pt; text-align: left; }
#tableau1{ background: #DDF0FF; font-size:10pt; text-align: center; }
#tableau2{ background: #DDF0FF; padding-right:25px; font-size:10pt; text-align: right; }

#c10cmb{ font-size:10pt; text-align: center; font-weight: bold; }
#c10rmb{ font-size:10pt; text-align: right; font-weight: bold; }
#c10rmn{ font-size:10pt; text-align: right; font-weight: normal; }
#c09rmn{ font-size:9pt; text-align: right; font-weight: normal; }
#c10rmnpr{ font-size:10pt; text-align: right; font-weight: normal; }
#c10cmn{ font-size:10pt; text-align: center; font-weight: normal;}
#c10lmb{ font-size:10pt; text-align: left; font-weight: bold;}
#c10ltb{ font-size:10pt; text-align: left; font-weight: bold; vertical-align: top; }
#c10ctb{ font-size:10pt; text-align: center; font-weight: bold; }
#c10jtn{ font-size:10pt; text-align: justify; font-weight: normal; }
#c10lmn{ font-size:10pt; text-align: left; }
#c09lmn{ font-size:9pt; text-align: left; font-weight: normal;}
#c08lmn{ font-size:8pt; text-align: left; font-weight: normal;}
#c10ltb{ font-size:10pt; text-align: left; vertical-align: top; font-weight: bold;}
#c10ltn{ font-size:10pt; text-align: left; vertical-align: top; }
#c10jmn{ font-size:10pt; text-align: justify; font-weight: normal;}
#c10rtb{ font-size:10pt; text-align: right; vertical-align: top; font-weight: bold; }
#c10rtn{ font-size:10pt; text-align: right; vertical-align: top; }
#c12cmb{ font-size:12pt; text-align: center; font-weight: bold; }
#c11cmb{ font-size:11pt; color:#0B95BF; text-align: center; font-weight: bold; }
#c7cmn{ font-size:7pt; text-align: center;}
#n8lmn{ font-size:8pt; color:#000000; text-align: left;}
#n10lmn{ font-size:10pt; color:#000000; text-align: left; }
#n10jtn{ font-size:10pt; color:#000000; text-align: justify; }
#c8lmn{ font-size:8pt; text-align: left;}
#c8rmn{ font-size:8pt; text-align: right;}
#c8cmb{ font-size:8pt; text-align: center; font-weight: bold;}
#c8cmn{ font-size:8pt; text-align: center; font-weight: normal;}
#c8jmn{ font-size:8pt; text-align: justify; font-weight: normal;}
#c9cmn{ font-size:9pt; color:#0B95BF; text-align: center;}
#n8jtn{ font-size:8pt; color:#000000; text-align: justify; vertical-align: top; }
#r11cmb{ font-size:11pt;color:#FF0000; text-align: center; font-weight: bold; }
#r10cmn{ color:#FF0000; text-align: center;}

#lienA:link {text-decoration: underline; color: #0B95BF; padding:1px; font-weight: bold; font-size:10pt;}
#lienA:visited {text-decoration: underline; color: #0B95BF; padding:1px; font-weight: bold;font-size:10pt; }
#lienA:active {text-decoration: none; color: #FFFFFF; background: #0B95BF; padding:1px; font-weight: bold; font-size:10pt;}
#lienA:hover {text-decoration: none; color: #FFFFFF; background: #0B95BF; padding:1px; font-weight: bold;font-size:10pt; }

#lienN:link {text-decoration: underline; color: #0B95BF; padding:1px; font-weight: normal; font-size:10pt;}
#lienN:visited {text-decoration: underline; color: #0B95BF; padding:1px; font-weight: normal;font-size:10pt; }
#lienN:active {text-decoration: none; color: #FFFFFF; background: #0B95BF; padding:1px; font-weight: normal; font-size:10pt;}
#lienN:hover {text-decoration: none; color: #FFFFFF; background: #0B95BF; padding:1px; font-weight: normal;font-size:10pt; }

#lienC:link {text-decoration: underline; color: #0000FF; padding:1px; font-weight: bold; font-size:10pt; text-align: center;}
#lienC:visited {text-decoration: underline; color: #0000FF; padding:1px; font-weight: bold; font-size:10pt; text-align: center; }
#lienC:active {text-decoration: none; color: #FFFFFF; background: #0000FF; padding:1px; font-weight: bold; font-size:10pt; text-align: center; }
#lienC:hover {text-decoration: none; color: #FFFFFF; background: #0000FF; padding:1px; font-weight: bold; font-size:10pt; text-align: center; }

#lienB:link {text-decoration: underline; color: #FFFFFF; background: #0B95BF; padding:1px; font-weight: bold;  font-size:10pt; text-align: center; }
#lienB:visited {text-decoration: underline; color: #FFFFFF; padding:1px; background: #0B95BF; font-weight: bold; font-size:10pt; text-align: center; }
#lienB:active {text-decoration: none; color: #0B95BF; background: #FFFFFF; padding:1px; font-weight: bold; font-size:10pt; text-align: center; }
#lienB:hover {text-decoration: none; color: #0B95BF; background: #FFFFFF; padding:1px; font-weight: bold; font-size:10pt; text-align: center; }

#lienD:link {text-decoration: underline; font-size:8pt; color: #0B95BF; padding:1px; font-weight: normal; }
#lienD:visited {text-decoration: underline; font-size:8pt; color: #0B95BF; padding:1px; font-weight: normal; }
#lienD:active {text-decoration: none; font-size:8pt; color: #FFFFFF; background: #0B95BF; padding:1px; font-weight: normal; }
#lienD:hover {text-decoration: none; font-size:8pt; color: #FFFFFF; background: #0B95BF; padding:1px; font-weight: normal; }

#lienE:link {text-decoration: underline; font-size:8pt; color: #FFFFFF; background: #0B95BF; padding:1px; font-weight: bold;  text-align: center; }
#lienE:visited {text-decoration: underline; font-size:8pt; color: #FFFFFF; padding:1px; background: #0B95BF; font-weight: bold; text-align: center; }
#lienE:active {text-decoration: none; font-size:8pt; color: #0B95BF; background: #FFFFFF; padding:1px; font-weight: bold;  text-align: center; }
#lienE:hover {text-decoration: none; font-size:8pt; color: #0B95BF; background: #FFFFFF; padding:1px; font-weight: bold; text-align: center; }
